# Uses of Class
javax.net.ssl.KeyManagerFactorySpi

Packages that use KeyManagerFactorySpi
Package
Description
javax.net.ssl
Provides classes for the secure socket package.

## Uses of KeyManagerFactorySpi in javax.net.ssl

Constructors in javax.net.ssl with parameters of type KeyManagerFactorySpi
Modifier
Constructor
Description
`protected`
`KeyManagerFactory​(KeyManagerFactorySpi factorySpi, Provider provider, String algorithm)`
Creates a KeyManagerFactory object.